Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act! 3.0

New Member
Posts: 2
Country: United States

Act! 3.0

I have an ACT! 3.0 database that my employers just do not want to upgrade, despite some issues with XP and the forth coming OS upgrades that I'm sure will have to happen sooner or later(Vista and/or Win 7).  I've gotten it to synce all right, but the only real issue that I can find now is it won't let me add new contacts.  Keeps saying that the Mailing City does not have a value, which from everything that I can see, it does.  Unless with XP and importing of the database definitions got jumbled.  I've also noticed that it does not give me an uninstall option under Add/Remove Software, but that's not that big of a deal right now.  However, any suggestions would be greatly appreciated.
Platinum Elite Contributor
Posts: 6,652
Country: USA

Re: Act! 3.0

ACT! 3 was designed to run on Windows 95 and would work on Windows 98. There will be problems trying to use it on any other version of Windows. ACT! 3 had sever problems though by version 3.0.9 the worst had been resolved. If you value the data in your database , I would never attempt to run ACT! 3 on XP or Vista. You need to upgrade to ACT! 11.
Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129
New Member
Posts: 2
Country: United States

Re: Act! 3.0

I understand and completely agree, however upgrade is not an option at this moment, are there any other suggestions?